package leigh.mud.engine;

public class Extra {
    private final String desc;

    public Extra(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
